import * as $dara from '@darabonba/typescript';
import { DescribeExpressConnectTrafficQosQueueResponseBody } from "./DescribeExpressConnectTrafficQosQueueResponseBody";
export declare class DescribeExpressConnectTrafficQosQueueResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeExpressConnectTrafficQosQueueResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
